Hi there,
All you meet here is just a playbook I written to justify and also simplify common tasks on a newly recieved host. It would be alter or modify anytime.
I would be glad if you help me to complete it as more as it possible.

Hope to enjoy ansible!
